{% extends "main/base.html" %}

{% block titulo %}Cadastro de Enquete{% endblock %}

{% block conteudo %}
    <h4>Informe os dados requisitados a uma nova enquete:</h4>
    {% if error_message %}
        <hr/>
        <strong>{{ error_message }}</strong>
        <hr/>
    {% endif %}
    <form action="{% url 'main:nova_enquete' %}" method="post">
        {% csrf_token %}
        <u>Texto</u>: <input type="text" name="pergunta" size="50"/>

        <p><u>Informe as opções desejadas</u>:<br/>
        <ul>
            <input type="text" name="op1" /><br/>
            <input type="text" name="op2" /><br/>
            <input type="text" name="op3" /><br/>
            <input type="text" name="op4" /><br/>
            <input type="text" name="op5" /><br/>
        </ul>
        <input type="submit" value="Realize o Cadastro da Enquete"></p>
    </form>
{% endblock %}